@charset "utf-8";
body{
    overflow-x: hidden;
}

header{
    width: 100%;
    height: auto;
    padding: 0.35rem 0;
    box-sizing: border-box;
    background: url(../img/headerBg.png) no-repeat right center;
    background-size: auto 100%;
    animation: 0.8s ease .3s 1 normal backwards running fadeInDown;
}
header.fixedHead{
    height: auto;
    min-height: auto;
    background: #b30113;
    box-shadow: 0 0 10px 2px rgba(0,0,0,0.2);
    animation: 0.8s ease .3s 1 normal backwards running fadeInDown2;
}
header{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
header .w1400{
    display: flex;
    justify-content: space-between;
    align-content: center;
    align-items: center;
}
/*  */

.fr {
  float: right;
}

.search {
  position: relative;
  overflow: hidden;
  box-sizing: border-box;
  border: 0.01rem solid rgb(181 0 5);
  width: 3.2rem;
  height: .43rem;
  border-radius: 0;
  background: rgba(255,255,255,.8);
}

.search div {
  margin-left: .0.5rem;
}

.search a {
  display: inline-block;
}

.search a:hover {
  opacity: 0.85;
}

.search span {
  display: inline-block;
  font-size: .14rem;
  color: #666;
  margin-right: .2rem;
}

.search span:nth-child(1) {
  margin-right: .15rem;
}

.search input[type="text"] {
  font-size: .16rem;
  width: 73%;
  height: .43rem;
  padding-left: .1rem;
  color: #999999;
  line-height: .43rem;
  background: none;
  border-radius: 0;
  float: left;
  border: 0;
  outline: none;
  margin: 0;
}

.search input[type="text"]::placeholder {
  font-size: .16rem;
  color: #999999;
  position: absolute;
  left: .1rem;
  top: 50%;
  -height: .43rem;
  line-height: .43rem;
  transform: translateY(-50%);
}

.search .btn {
  width: 24%;
  height: .43rem;
  line-height: .43rem;
  padding: 0;
  position: absolute;
  color: #666;
  font-size: .14rem;
  background: #b50005;
  cursor: pointer;
  right: 0;
  font-size: .16rem;
  color: #fff;
  padding-left: 0;
  font-weight: bold;
    transition:all .3s
}

.search img {
  position: absolute;
  right: .15rem;
  top: .5rem;
}
.search .btn:hover{  background: #d81217;}
/*  */
.logo a{
    display: block;
    width: auto;
    height: auto;
}
.logo a img{
    display: block;
    width: auto;
    height: 0.88rem;
}
/* 导航 */
.nav {
    width: 100%;
    background: #b50005;
    box-sizing: border-box;
    animation: 0.8s ease .3s 1 normal backwards running fadeInDown;
}
.nav ul{
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.nav ul>li{
    position: relative;
}
.nav ul>li>a{
    font-family: Source Han Sans CN;
    display: block;
    width: auto;
    font-size: 0.2rem;
    font-weight: 500;
    letter-spacing: normal;
    line-height: 0.64rem;
    color: rgba(255, 255, 255, 1);
}
.nav ul>li ol{
    display: none;
    position: absolute;
    width: 150%;
    height: auto;
    left: -25%;
    z-index: 999999;
    top: 100%;
}
.nav ul>li ol li a{
    display: block;
    width: 100%;
    font-size: 0.16rem;
    color: #ffffff;
    text-align: center;
    line-height: 0.3rem;
    padding: 0.1rem 0px;
    background: #b50005;
    border-bottom: 1px solid rgba(255,255,255,0.1);
}
.nav ul>li ol li a:hover{
    color: #fff000;
}
.nav ul>li>a:hover{
    color: #fff000;
}

header.fixedHead .nav ul>li>a:hover {
    color: #fff000;
}
.linkTop{
    float: right;
    margin-bottom: 0.1rem;
}
.linkTop a{
    font-family: Source Han Sans CN;
    display: block;
    font-size: 0.16rem;
    font-weight: 500;
    line-height: 0.24rem;
    color: #fff;
    text-align: center;
    float: left;
    margin-left: 15px;
}
.linkTop a:hover,.linkTop p.search:hover{
    color: #fff000;
}
.linkTop p.search{
    width: 0.24rem;
    height: 0.24rem;
    font-family: Source Han Sans CN;
    display: block;
    background: url(../img/search.png) no-repeat center;
    box-sizing: border-box;
    cursor: pointer;
    float: left;
    margin-left: 30px;
    padding-left: 25px;
    position: relative;
    color: #fff;
}

.linkTop p.search::before {
    display: block;
    content: "";
    width: 1px;
    height: 75%;
    background: #fff;
    position: absolute;
    left: -15px;
    top: 50%;
    transform: translateY(-50%);
}
.header_m{
    display: none;
}
/* footer */
footer{
    background: rgba(180,2,20,0.9) url(../img/footerBg.png) no-repeat center;
}
.foot,.bq{
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}
.foot{
    padding: 0.6rem 0 0.3rem;
}
.code li{
    float: left;
    width: auto;
    height: auto;
    margin-left: 0;
    position: relative;
    cursor: pointer;
}

.code li h2 {
    font-size: 0.2rem;
    color: #ffffff;
    line-height: 0.49rem;
    font-weight: normal;
}

.code li:first-of-type {
    margin-right: 0;
}

.code li:first-of-type {
    margin-left: 0;
}
.code li::before{
    display: none;
    content: "";
    width: 100%;
    height: 100%;
    background: url(../img/codeIcon.png) no-repeat center;
    background-size: 100% 100%;
    position: absolute;
    left: 0;
    top: 0;
}
/* .code li:nth-of-type(1){
    margin-left: 0;
    background: url(../img/codeIcon1.png) no-repeat center;
}
.code li:nth-of-type(2){
    background: url(../img/codeIcon2.png) no-repeat center;
}
.code li:nth-of-type(3){
    background: url(../img/codeIcon3.png) no-repeat center;
}
.code li:nth-of-type(4){
    background: url(../img/codeIcon4.png) no-repeat center;
} */
.code li p{
    display: block;
    width: auto;
    height: auto;
    position: static;
    /* left: 50%; */
    /* bottom: 100%; */
    /* transform: translateX(-50%); */
    /* padding-bottom: 20px; */
    /* animation: 0.5s ease .3s 1 normal backwards running codeDown; */
    font-size: 0.16rem;
    color: #ffffff;
    text-align: center;
    line-height: 0.26rem;
}

.code li p::before {
    display: none;
    content: "";
    position: absolute;
    left: 50%;
    bottom: 1px;
    transform: translateX(-50%);
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 10px solid transparent;
    border-top: 10px solid rgba(255,255,255,1);
}
.code li p img{
    display: block;
    width: 0.88rem;
    height: 0.88rem;
    object-fit: cover;
    border: 5px solid #ffffff;
    max-width: none;
}
.code li:hover p{
    display: block;
}
.bq {
    padding: 0.3rem 0;
    border-top: 1px solid rgba(255,255,255,0.1);
}
.bq p,.bq a{
    font-size: 0.16rem;
    line-height: 0.24rem;
    color: #ffffff;
}

.bq p img {
    display: inline-block;
    margin-right: 5px;
    width: auto;
    height: 0.6rem;
}
.bq a:hover{
    color: #fff000;
}
/* 搜索 */
.layer {width: 100%;height: 100%;background: rgba(6,28,26,0.75);position: fixed;left: 0;top: 0;right: 0;bottom: 0;z-index: 99999;opacity: 0;visibility: hidden;transition: all 0.3s ease-out 0s;}
.layer.showdiv { opacity: 1; visibility: visible;}
.layer .close {position: absolute;right: 100px;top: 100px;width: 60px;height: 60px;text-align: center;line-height: 70px;cursor: pointer;font-size: 0;transition: all 0.3s ease-out 0s;}
.layer .close:before,.layer .close:after{content:'';width: 100%;height: 2px;display:block;position:absolute;background: #fff;transition:1s;transform: rotate(45deg);top: 24px;}
.layer .close:before{transform: rotate(-45deg);}
.layer .close:hover{transform: rotate(90deg);}
.layer .search_box {height: 55px;line-height: 55px;width: 50%;transform: translateY(-50px);opacity: 0;position: absolute;left: 0;top: 0;right: 0;bottom: 0;margin: auto;}
.layer.showdiv .search_box { transform: none; transition: all 0.5s ease-out 0s; opacity: 1; font-size: 0; }
.layer .search_box .kw {width: 85%;height: 100%;background: #fff;padding: 0 15px;font-size: 16px;border-radius: 0;float: left;margin: 0;border: none;box-sizing: border-box;}
.layer .search_box .ok {background: #b30113;color: #fff;width: 15%;height: 100%;text-align: center;font-size: 18px;cursor: pointer;border-radius: 0;float: left;position: absolute;top: 0;right: 0;}

/* 媒体查询 */
@media only screen and (max-width: 1440px){
    .w1400{
        width: 100%;
        padding: 0 30px;
        box-sizing: border-box;
    }
}
@media only screen and (max-width: 1040px){
    .w1400{
        padding: 0 20px;
    }
    /* 移动端顶部 */
    header,.nav{
        display: none;
    }
    .header_m{
        display: block;
    }
    .m_Top{
        display: flex;
        padding: 20px;
        justify-content: space-between;
        align-items: center;
    }
    .m_Top .logo a img{
        display: block;
        width: auto;
        height: 58px;
    }
    /* 移动端导航按钮 */
    .menu1 {
        width: 36px;
        height: auto;
        display: block;
        overflow: hidden;
        z-index: 999999999;
        cursor: pointer;
    }

    .menu1 span {
        float: left;
        width: 100%;
        background: #b30113;
        transition: all 0.4s ease;
        margin-top: 10px;
        height: 2px;
    }

    .menu1 span:first-child {
        margin-top: 0;
    }

    .menu1.open span:nth-child(1) {
        transform: rotate(45deg);
        margin-top: 12px;
    }

    .menu1.open span:nth-child(2) {
        transform: rotate(-45deg);
        margin-top: -2px;
    }

    .menu1.open span:nth-child(3) {
        opacity: 0;
    }
    body.navshow {
        overflow: hidden;
        position: fixed;
        width: 100%;
        top: 0px;
        left: 0px;
        margin: 0;
    }
    .header_m {
        display: block;
        width: 100%;
        position: relative;
        top: 0;
        z-index: 9999;
        box-sizing: border-box;
        background: #ffffff;
        box-shadow: 0 0 10px 2px rgba(0,0,0,0.2);
    }
    .linkTop {
        margin-bottom: 0;
        float: none;
    }
    .m_nav {
        width: 100vw;
        height: calc(100% - 98px);
        position: fixed;
        top: 98px;
        left: 0;
        background: rgba(0, 0, 0, 0.5);
        z-index: -1;
        opacity: 0;
        visibility: hidden;
        transition: all 0.5s;
        display: block;
        overflow: auto;
        box-sizing: border-box;
    }

    .m_nav.active {
        visibility: visible;
        opacity: 1;
        z-index: 99999999;
    }

    .m_nav ul{
        position: absolute;
        transition: right 0.3s ease;
        right: 0;
        top: 0;
        left: auto;
        width: 420px;
        height: 100%;
        z-index: 99999;
        background: #fff;
        margin: 0;
        overflow: auto;
    }
    .m_nav ul li {
        height: auto;
        width: 100%;
        position: relative;
        border-bottom: 1px solid #ccc;
        float: none;
        text-align: left;
        padding: 0;
        line-height: 54px;
    }
    .m_nav ul>li>a {
        font-size: 18px;
        color: #333;
        font-weight: bold;
        width: 80%;
        text-indent: 20px;
        position: relative;
        display: block;
        line-height: 54px;
    }
    .m_nav ul>li>a:hover {
        color: #b30113;
    }
    .m_nav ul li i {
        position: absolute;
        right: 0;
        width: 15%;
        height: 54px;
        top: 0;
        background: url(../img/jia1.png) no-repeat center center;
        margin: auto;
        z-index: 10;
        cursor: pointer;
        transition: all .2s ease;
        -moz-transition: all .2s ease;
        -o-transition: all .2s ease;
        -webkit-transition: all .2s ease;
    }
    .m_nav ul li i.on {
        background: url(../img/jian2.png) no-repeat center center;
    }
    .m_nav ul li ol {
        position: relative;
        width: 100%;
        top: 0;
        left: 0;
        box-shadow: none;
        display: none;
        transition: all 0s;
    }
    .m_nav ul li ol>li {
        text-align: left;
        border: 0;
        font-size: 16px;
        line-height: 45px;
        position: relative;
        text-indent: 40px;
        border-top: 1px solid rgba(0, 0, 0, 0.2);
        transition: all .5s;
    }

    .m_nav ul li ol>li a {
        color: #444444;
        display: block;
    }

    .m_nav ul li ol>li:hover a {
        text-indent: 50px;
        color: #b30113;
    }
    /* 移动端搜索 */
    .m_nav .search3{
        position: absolute;
        top: 0;
        right: 0;
        width: 420px;
        border-top: 1px solid #ccc;
    }
    .m_nav .search3 div.search3_sub{
        background: #ffffff;
        width: 100%;
        height: 46px;
        overflow: hidden;
        box-sizing: border-box;
        border-bottom: 1px solid #cccccc;
    }
    .m_nav .search3 .text {
        float: left;
        width: calc(100% - 50px);
        height: 46px;
        border: none;
        outline: none;
        line-height: 46px;
        padding-left: 20px;
        font-size: 15px;
        margin: 0;
        background: transparent;
        color: #000000;
        box-sizing: border-box;
        border-right: 1px solid #ccc;
    }
    .m_nav .search3 .text::-webkit-input-placeholder{
        color:#969696;
    }
    .m_nav .search3 .text::-moz-input-placeholder{
        color:#969696;
    }
    .m_nav .search3 .text::-ms-input-placeholder{
        color:#969696;
    }
    .m_nav .search3 .submit {
        width: 50px;
        height: 46px;
        float: right;
        background: #fff url(../img/search2.png) no-repeat center;
        border: none;
        box-sizing: content-box;
        position:relative;
    }
    .m_nav .search3 .submit::before{
        display:block;
        content:"";
        width:1px;
        height:20px;
        position:absolute;
        left: 1px;
        top:3px;
        background: #000000;
    }
    .bq{
        flex-direction: column;
        padding: 20px 0;
    }
    .bq p,.bq a{
        font-size: 16px;
        line-height: 26px;
    }
    .foot{
        padding: 20px 0;
    }
    footer .logo a img{
        max-height: 0.68rem;
        height: auto;
        max-width: 100%;
        margin: 0 auto;
    }

footer .logo {
    width: 100%;
    margin-bottom: 20px;
}

.code li {
    margin-left: 0;
}

.code li:first-of-type {
    margin-right: 0;
}

.code li p img {
    width: 66px;
    height: 66px;
}

.code li h2 {
    font-size: 16px;
    line-height: 30px;
}
.m-search {
  position: relative;
  overflow: hidden;
  box-sizing: border-box;
  border: 0.01rem solid rgb(181 0 5);
  width: 90%;
  height: .43rem;
  border-radius: 0;
  background: rgba(255,255,255,.8);
  margin: .2rem auto;
}

.m-search div {
  margin-left: .0.5rem;
}

.m-search a {
  display: inline-block;
}

.m-search a:hover {
  opacity: 0.85;
}

.m-search span {
  display: inline-block;
  font-size: .14rem;
  color: #666;
  margin-right: .2rem;
}

.m-search span:nth-child(1) {
  margin-right: .15rem;
}

.m-search input[type="text"] {
  font-size: .16rem;
  width: 73%;
  height: .43rem;
  padding-left: .1rem;
  color: #999999;
  line-height: .43rem;
  background: none;
  border-radius: 0;
  float: left;
  border: 0;
  outline: none;
  margin: 0;
}

.m-search input[type="text"]::placeholder {
  font-size: .16rem;
  color: #999999;
  position: absolute;
  left: .1rem;
  top: 50%;
  -height: .43rem;
  line-height: .43rem;
  transform: translateY(-50%);
}

.m-search .btn {
  width: 24%;
  height: .43rem;
  line-height: .43rem;
  padding: 0;
  position: absolute;
  color: #666;
  font-size: .14rem;
  background: #b50005;
  cursor: pointer;
  right: 0;
  font-size: .16rem;
  color: #fff;
  padding-left: 0;
  font-weight: bold;
    transition:all .3s
}

.m-search img {
  position: absolute;
  right: .15rem;
  top: .5rem;
}
.m-search .btn:hover{  background: #d81217;}
}
@media only screen and (max-width: 840px){
    
}
@media only screen and (max-width: 768px){
    .w1400{
        padding: 0 15px;
    }
    .m_Top{
        padding: 15px;
    }
    .m_Top .logo a img{
        height: 50px;
    }
    .m_nav{
        height: calc(100% - 80px);
        top: 80px;
    }
    .menu1{
        width: 30px;
    }
    .menu1 span{
        margin-top: 8px;
    }
}
@media only screen and (max-width: 560px){
    .m_nav ul,.m_nav .search3{
        width: 100%;
    }
    .code{
        margin-top: 0;
    }

footer .logo {
    margin-bottom: 10px;
}
    .foot{
        padding: 20px 0;
    }
    .bq {
        padding: 20px 0;
    }
    .bq p,.bq a{
        font-size: 14px;
        line-height: 24px;
        text-align: center;
    }

.code li {
    margin-left: 0;
}

.code li h2 {
    font-size: 16px;
    line-height: 30px;
}

.code li:first-of-type {
    margin-top: 3px;
}

.code li p img {
    width: 66px;
    height: 66px;
}

.bq p img {
    height: 36px;
}
    .foot{
    }
    .foot ul.code:nth-of-type(3){
        width:100%;
    }
}
@media only screen and (max-width: 460px){
    .m_Top .logo a img{
        height: 40px;
    }
    .m_nav{
        height: calc(100% - 70px);
        top: 70px;
    }
}